@charset "UTF-8";
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.subhead {
	font-size: 16px;
	color: #000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	bottom: 0px;
	top: 0px;
}
.subhead 2 {
	font-size: 15px;
	color: #000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	bottom: 0px;
	top: 0px;
}
.smalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.lyrics {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	color: #734D32;
	bottom: 6px;
}
.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
}

.head {
	font-size: 24px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	bottom: 0px;
	top: 0px;
}